<html>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
<title>list_abroad_ads_search</title>
<body>
<table cellpadding="1" cellspacing="1" border="1">
<thead>
<tr><td rowspan="1" colspan="3">List exclude 4w from mc</td></tr>
</thead><tbody>
<tr>
	<td>open</td>
	<td>/li?ca=11_s&cg=1140&xc=1143</td>
	<td></td>
</tr>
<tr>
	<td>verifyTextNotPresent</td>
	<td>Kawasaki</td>
	<td></td>
</tr>
<tr>
	<td>verifyTextPresent</td>
	<td>Visa ej fyrhjuling</td>
	<td></td>
</tr>

</tbody></table>
</body>
</html>
